gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000421

Oracle Database における SQL インジェクションの脆弱性 (DB21,DB22)

10.0
2007/04/01 00:00
CVE-2006-3705

JVNDB-2006-000421

Oracle Database における SQL インジェクションの脆弱性 (DB21,DB22)
概要
Oracle Database には、Statistics (DB21)、Upgrade (DB22) に関連する脆弱性が存在します。 この脆弱性の詳細は不明ですが、信頼できる第三の機関の情報によると、SYS.DBMS_STATS および SYS.DBMS_UPGRADE における SQL インジェクションの脆弱性であると報告されています。
想定される影響と対策
この脆弱性による影響は不明です。
JVNDB-2006-000421は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2006-3705
公表日2006/07/18 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。